alias mount_garrus='sshMount fabian FabisDokumente && sshMount media Filme'
alias unmount_garrus='sshUnmount FabisDokumente && sshUnmount Filme'

sshMount() {
   sshfs fabian@garrus:/citadel/$1/ /home/fabian/$2/ -o reconnect,ServerAliveInterval=15,ServerAliveCountMax=8
}

sshUnmount() {
   fusermount -u /home/fabian/$1
}
